View Issue Details

IDProjectCategoryView StatusLast Update
0000115TeraCopyUIpublic2017-06-28 07:39
Reporterbjoe2k4 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.8 
Target Version3.2Fixed in Version3.2 
Summary0000115: Icon not showing verification status in file list when moving files
DescriptionWhen copying files with verification, a successful verification is shown as a double check icon "vv" in front of the filename. This is not the case when moving files. Only single check icon is shown.
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-25 11:22 bjoe2k4 New Issue
2017-04-12 01:30 CodeSector Status new => confirmed
2017-06-28 07:39 CodeSector Status confirmed => resolved
2017-06-28 07:39 CodeSector Resolution open => fixed
2017-06-28 07:39 CodeSector Fixed in Version => 3.2
2017-06-28 07:39 CodeSector Target Version => 3.2
2017-06-28 07:39 CodeSector OS Version 64 bit => 64 bit